<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="change_password_btn_label.Text" xml:space="preserve">
    <value>Cambiar Contraseña</value>
  </data>
  <data name="email_placeholder.Text" xml:space="preserve">
    <value>Email</value>
  </data>
  <data name="field_required_validation_msg.Text" xml:space="preserve">
    <value>Este campo es requerido.</value>
  </data>
  <data name="forgot_your_password_label.Text" xml:space="preserve">
    <value>¿Olvidó su contraseña?</value>
  </data>
  <data name="login_btn_label.Text" xml:space="preserve">
    <value>Iniciar sesión</value>
  </data>
  <data name="log_into_ih_box_label.Text" xml:space="preserve">
    <value>Iniciar sesión en IHBox</value>
  </data>
  <data name="log_in_label.Text" xml:space="preserve">
    <value>Iniciar sesión</value>
  </data>
  <data name="new_password_label.Text" xml:space="preserve">
    <value>Nueva Contraseña</value>
  </data>
  <data name="password_placeholder.Text" xml:space="preserve">
    <value>Contraseña</value>
  </data>
  <data name="recover_password_label.Text" xml:space="preserve">
    <value>Recuperar Contraseña</value>
  </data>
  <data name="recover_password_msg.Text" xml:space="preserve">
    <value>Por favor pongasé en contacto con el administrador del sistema para recuperar su contraseña.</value>
  </data>
  <data name="repeat_password_label.Text" xml:space="preserve">
    <value>Repetir Contraseña</value>
  </data>
  <data name="account_not_validated_msg" xml:space="preserve">
    <value>Necesita validar su cuenta antes de acceder al sistema, por favor revise su cuenta de correo para encontrar instrucciones de validación.</value>
  </data>
  <data name="account_not_validated_msg_title" xml:space="preserve">
    <value>La cuenta no se encuentra validada.</value>
  </data>
  <data name="account_verified_msg" xml:space="preserve">
    <value>Por favor inicie sesión.</value>
  </data>
  <data name="account_verified_title" xml:space="preserve">
    <value>Su cuenta ha sido verificada!</value>
  </data>
  <data name="confirmation_msg_sent_msg" xml:space="preserve">
    <value>Se ha enviado un mensaje de verificación a %d con instrucciones para verificar su cuenta.</value>
  </data>
  <data name="confirmation_msg_sent_title" xml:space="preserve">
    <value>Se ha reenviado el mensaje de verificación.</value>
  </data>
  <data name="error_while_trying_to_log_in" xml:space="preserve">
    <value>Hubo un error al intentar ingresar al sistema, por favor intente nuevamente.</value>
  </data>
  <data name="logging_in" xml:space="preserve">
    <value>Entrando al sistema ...</value>
  </data>
  <data name="ok_button_label" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="resend_validation_msg_btn_label" xml:space="preserve">
    <value>Reenviar mensaje de validación</value>
  </data>
  <data name="sending_confirmation_msg" xml:space="preserve">
    <value>Por favor espere, se esta enviando el mensaje de confirmación...</value>
  </data>
  <data name="sending_confirmation_title" xml:space="preserve">
    <value>Enviando...</value>
  </data>
  <data name="something_went_wrong" xml:space="preserve">
    <value>Oops! Algo ha salido mal!</value>
  </data>
  <data name="user_password_incorrect_msg" xml:space="preserve">
    <value>Los datos no son correctos, intente nuevamente.</value>
  </data>
  <data name="user_password_incorrect_title" xml:space="preserve">
    <value>Usuario y/o contraseña incorrecta!</value>
  </data>
  <data name="verifying_account_msg" xml:space="preserve">
    <value>Por favor espere, su cuenta esta siendo confirmada...</value>
  </data>
  <data name="verifying_account_title" xml:space="preserve">
    <value>Verificando cuenta...</value>
  </data>
  <data name="account_already_validated_msg" xml:space="preserve">
    <value>No necesita verificar esta cuenta nuevamente, por favor inicie sesión.</value>
  </data>
  <data name="account_already_validated_title" xml:space="preserve">
    <value>Esta cuenta ya se encuentra verificada.</value>
  </data>
  <data name="account_verification_code_expired_msg" xml:space="preserve">
    <value>Su código de verificación ha expirado y ya no es válido, por favor obtenga un nuevo código.</value>
  </data>
  <data name="account_verification_code_expired_title" xml:space="preserve">
    <value>El código de verificación ha expirado.</value>
  </data>
  <data name="invalid_account_verification_msg" xml:space="preserve">
    <value>El código de verificación no es válido.</value>
  </data>
  <data name="invalid_account_verification_title" xml:space="preserve">
    <value>Verificación no válida.</value>
  </data>
  <data name="password_changed_msg" xml:space="preserve">
    <value>Por favor inicie sesión con su nueva contraseña.</value>
  </data>
  <data name="password_changed_title" xml:space="preserve">
    <value>La contraseña ha sido cambiada.</value>
  </data>
  <data name="password_recovery_message_sent_msg" xml:space="preserve">
    <value>Por favor revise su casilla de correo electronico, se ha enviado un mail con las instrucciones para recuperar su contraseña.</value>
  </data>
  <data name="password_recovery_message_sent_title" xml:space="preserve">
    <value>Se ha enviado un mail de recuperación de contraseña.</value>
  </data>
  <data name="enter_code_placeholder.Text" xml:space="preserve">
    <value>Ingrese el código...</value>
  </data>
  <data name="enter_provided_code_to_reset_message.Text" xml:space="preserve">
    <value>Ingrese el código provisto para restaurar la contraseña de Administrador:</value>
  </data>
  <data name="processing_code_message.Text" xml:space="preserve">
    <value>Procesando código ...</value>
  </data>
  <data name="reset_password_btn_label.Text" xml:space="preserve">
    <value>Restaurar Contraseña</value>
  </data>
  <data name="something_went_wrong_processing_code.Text" xml:space="preserve">
    <value>Algo salió mal al intentar procesar el código, por favor intente devuelta u obtenga un nuevo código.</value>
  </data>
  <data name="the_administrator_password_reset_success.Text" xml:space="preserve">
    <value>La password de Administrador ha sido restaurada a la password por defecto.</value>
  </data>
  <data name="this_process_could_take_up_to_message.Text" xml:space="preserve">
    <value>Este proceso puede tardar hasta 30 segundos, por favor espere ...</value>
  </data>
  <data name="to_continue_message.Text" xml:space="preserve">
    <value>Para continuar, &lt;a href="login.aspx"&gt;ingrese al sistema utilizando la password de Administrador por defecto.&lt;/a&gt;</value>
  </data>
  <data name="try_again_message.Text" xml:space="preserve">
    <value>Intentar nuevamente</value>
  </data>
  <data name="using_default_password_message.Text" xml:space="preserve">
    <value>El usuario Administrador esta utilizando la contraseña por defecto.</value>
  </data>
  <data name="log_into_ih_box_with_domain_label.Text" xml:space="preserve">
    <value>Iniciar sesión en IHBox con usuario de dominio</value>
  </data>
  <data name="user_domain_placeholder.Text" xml:space="preserve">
    <value>Dominio\Usuario</value>
  </data>
  <data name="or_login_using_domain.Text" xml:space="preserve">
    <value>o ingresar con cuenta del dominio de Windows</value>
  </data>
</root>